[meta-arm,8/9] arm-bsp/scp-firmware: use full version number 2.6.0, not 2.6

Submitted by Ross Burton on July 29, 2020, 10:11 a.m. | Patch ID: 174875

Details

Message ID 20200729101145.1794231-8-ross@burtonini.com
State New
Headers show

Commit Message

Ross Burton July 29, 2020, 10:11 a.m.
From: Ross Burton <ross.burton@arm.com>

Change-Id: I34928c09d89eb836cfef80d824b3c5a060af7491
Signed-off-by: Ross Burton <ross.burton@arm.com>
---
 meta-arm-bsp/recipes-bsp/scp-firmware/scp-firmware-n1sdp.inc | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Patch hide | download patch | download mbox

diff --git a/meta-arm-bsp/recipes-bsp/scp-firmware/scp-firmware-n1sdp.inc b/meta-arm-bsp/recipes-bsp/scp-firmware/scp-firmware-n1sdp.inc
index 4886a44..ce7acff 100644
--- a/meta-arm-bsp/recipes-bsp/scp-firmware/scp-firmware-n1sdp.inc
+++ b/meta-arm-bsp/recipes-bsp/scp-firmware/scp-firmware-n1sdp.inc
@@ -6,7 +6,7 @@  SCP_LOG_LEVEL = "INFO"
 
 COMPATIBLE_MACHINE_n1sdp = "n1sdp"
 
-PV = "2.6+git${SRCPV}"
+PV = "2.6.0+git${SRCPV}"
 
 DEPENDS += "fiptool-native"
 DEPENDS += "virtual/trusted-firmware-a"